Subject: Re: [PATCH] l2tp: Add protocol field decompression

From: Guillaume Nault <[email-masked]>
Date: Sun, 16 Dec 2018 20:17:58 +0100

On Sun, Dec 16, 2018 at 08:36:42PM +0200, Sam Protsenko wrote:
> Hi Guillaume,
> 
> On Sun, Dec 16, 2018 at 6:29 PM Guillaume Nault <[email-masked]> wrote:
> >
> > If you all agree, can we please revert this patch and properly
> > implement PFC in ppp_generic.c?
> 
> How about instead of reverting I will try to provide the patch
> extracting duplicated PFC code (from L2TP, PPTP, etc) to
> ppp_generic.c? This one fixes actual problem, and if we are going to
> add it to ppp_generic anyway, why not do it in one patch? I'm willing
> to do this work in next few days. Hope there is no rush with revert?
> 
Hi Sam,

Yes, no problem. Thanks for taking care of that.
But please try to get the code ready before net-next gets closed.

Guillaume